class CreatePopups < ActiveRecord::Migration
  def change
    create_table :popups do |t|
      t.boolean :enabled
      t.datetime :start_at
      t.datetime :end_at
      t.integer :nbr_days
      t.integer :nbr_view
      t.integer :nbr_occurrences
      t.string :title
      t.boolean :logo
      t.text :description
      t.references :lang_site

      t.timestamps null: false
    end
  end
end
